@font-face {
    font-family: 'amaranthregular';
    src: url('amaranth-webfont.eot');
    src: url('amaranth-webfont.eot?#iefix') format('embedded-opentype'),
         url('amaranth-webfont.woff') format('woff'),
         url('amaranth-webfont.ttf') format('truetype'),
         url('amaranth-webfont.svg#amaranthregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {margin:0; padding:0; font-family:amaranthregular; font-size:13px; line-height:normal; color:#000000; background:url(../img/bg.jpg) no-repeat center top fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; z-index:1; width:100%; height:100%;}
a, a:visited {outline:none; text-decoration:none; color:#014a8d;}
a:hover {color:#333;}
input {font-size:13px; vertical-align:middle;}
textarea {font-size:13px; vertical-align:middle;}
select {font-size:13px; vertical-align:middle;}
form {margin:0 !important;}
.clr {clear:both !important;}
.fl {float:left !important;}
.fr {float:right !important;}
.vAlign {vertical-align:middle !important;}
img {border:none;}
.vb {vertical-align:bottom;}

.mainCon {width:100%; background:url(../img/t-bg.jpg) repeat-x top;}
.topPart {height:30px; width:1000px; margin:auto;}
.wg {width:215px; padding:3px 0 0 0; float:right; position:relative;}
a.wgLink:link, a.wgLink:visited {display:block; width:205px; color:#fff; height:22px; padding:5px 0 0 10px;}
a.wgLink span {color:#fbd155; font-weight:bold;}
a.wgLink:hover {background:url(../img/wg_ro_bg.gif) no-repeat;}
a.wgLinkSel:link, a.wgLinkSel:visited {display:block; width:205px; color:#fff; height:22px; padding:5px 0 0 10px; background:url(../img/wg_ro_bg.gif) no-repeat;}
a.wgLinkSel span {color:#fbd155; font-weight:bold;}

.popup {width:215px; position:absolute; top:30px; left:0; background:url(../img/popup_bbg.png) no-repeat bottom; padding-bottom:6px; display:none;}
.popupbg {background:#000307 url(../img/popup_mbg.gif) repeat-x top; border-left:1px solid #1767b0; border-right:1px solid #1767b0; z-index:10; padding:0 4px;}
.popupbg ul {padding:0; margin:0; list-style:none;}
.popupbg ul li {display:block; background:url(../img/popup_sep.gif) repeat-x left bottom; padding-bottom:1px;}
.popupbg ul li.last {background:none; padding:0;}
.popupbg ul li a, .popupbg ul li a:visited {color:#b9b9b8; display:block; width:180px; padding:7px 0 7px 25px;}
.popupbg ul li a:hover {color:#5eb8df;}
.popupbg ul li a.myAcc:link {background:url(../img/my_acoount.png) no-repeat 4px 9px;}
.popupbg ul li a.myAcc:hover {background:url(../img/my_acoount_ro.png) no-repeat 4px 9px;}
.popupbg ul li a.myVou:link {background:url(../img/my_vouchers.png) no-repeat 4px 8px;}
.popupbg ul li a.myVou:hover {background:url(../img/my_vouchers_ro.png) no-repeat 4px 8px;}
.popupbg ul li a.dd:link {background:url(../img/deal_ducks.png) no-repeat 4px 8px;}
.popupbg ul li a.dd:hover {background:url(../img/deal_ducks_ro.png) no-repeat 4px 8px;}
.popupbg ul li a.ph:link {background:url(../img/purchase_history.png) no-repeat 4px 7px;}
.popupbg ul li a.ph:hover {background:url(../img/purchase_history_ro.png) no-repeat 4px 7px;}
.popupbg ul li a.subs:link {background:url(../img/subscription.png) no-repeat 4px 9px;}
.popupbg ul li a.subs:hover {background:url(../img/subscription_ro.png) no-repeat 4px 9px;}
.popupbg ul li a.signout:link {background:url(../img/signout.png) no-repeat 6px 9px;}
.popupbg ul li a.signout:hover {background:url(../img/signout_ro.png) no-repeat 6px 9px;}

.topLink {float:right; height:23px; background:url(../img/top_sep.gif) no-repeat left; padding:7px 10px 0 10px; font-size:13px; color:#ffa33d;}
.topLink a, .topLink a:visited {color:#ffa33d; text-decoration:none; margin:0 8px;}
.topLink a:hover {color:#FFF;}
.connect {float:right; height:26px; background:url(../img/top_sep.gif) no-repeat left; padding:4px 0 0 10px;}

.header {width:1000px; height:182px; margin:auto;}
/*.logo {padding:10px 0 0 20px; float:left;} on date 30-Aug-2012*/
.logo {padding:40px 0 0 10px; float:left;}    
.mioreCity {float:left; width:465px; padding:0 0 0 40px;}
.cityName {font-size:34px; color:#9fcfff; font-weight:bold; padding:50px 0 0 0; float:left;}
.citySel {width:140px; padding:3px; background:#fff; border:1px solid #fff; color:#7f8386; -moz-border-radius:6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px; outline:none;}
/*.find {padding:18px 0 0 0; font-size:#fff; font-size:17px; color:#fff; font-style:italic;} on date 30-Aug-2012*/
.find {padding:18px 0 0 0; font-size:24px; color:#fff;}
.selDefault {float:left; padding:66px 0 0 10px;}
/*.selDefault a, .selDefault a:visited {font-size:11px; font-weight:normal; color:#ffa33d;} on date 30-Aug-2012*/
.selDefault a, .selDefault a:visited {font-size:13px; font-weight:normal; color:#ffa33d;}
.selDefault a:hover {color:#FFF;}


.newsletterBox {width:230px; padding:30px 0 0 0; float:right; color:#fff; font-size:14px;}
.newsletterBox span {padding:0 0 2px 6px; display:block;}
.newsletterBg {background:url(../img/newsletter_bg.png) no-repeat; width:222px; height:37px; padding:11px 0 0 8px;}
.newsletterInputBg {float:left; background:url(../img/newsletter_input_bg.png) no-repeat; width:143px; height:26px;}
.newsInput {color:#7d7d7b; padding:5px; width:137px; background:none; border:none; outline:none;}

.midCon {width:1000px; margin:auto;}
.midLeft {width:745px; float:left; padding:0 0 0 15px;}
.tabCon {width:709px; padding:0 18px; height:57px; background:url(../img/left_top_bg.png) no-repeat bottom;}
.tabLBG {background:url(../img/tab_lbg.png) no-repeat left bottom; padding-left:15px;}
.tabRBG {background:url(../img/tab_rbg.png) no-repeat right bottom; padding-right:15px;}
.tabMBG {background:url(../img/tab_mbg.png) repeat-x bottom; height:43px;}
ul.tab {padding:0; margin:0; list-style:none;}
ul.tab li {display:block; float:left; font-size:15px; background:url(../img/tab_sep.gif) no-repeat right bottom;}
ul.tab li.last {background:none;}
ul.tab li a, ul.tab li a:visited {display:block; float:left; cursor:pointer; padding:0 0 0 14px; color:#fff;}
ul.tab li a span {display:block; float:left; padding:20px 15px 0 1px; height:23px;}
ul.tab li a:hover {background:url(../img/tab_ro_rbg.png) no-repeat left bottom; color:#000102;}
ul.tab li a:hover span {background:url(../img/tab_ro_lbg.png) no-repeat right bottom;}
ul.tab li a.sel:link, ul.tab li a.sel:visited {background:url(../img/tab_ro_rbg.png) no-repeat left bottom; color:#000102;}
ul.tab li a.sel span {background:url(../img/tab_ro_lbg.png) no-repeat right bottom;}

.midLBbg {background:url(../img/left_bot_bg.png) no-repeat bottom; padding-bottom:26px;}
.midLMbg {background:url(../img/left_mid_bg.png) repeat-y top; padding:0 13px;
height:auto!important; /* for ie 7 */
	height:1015px; /* for IE5.x and IE6 */
	min-height:1015px; /* for modern browsers */
}
.todaydeal {width:181px; height:405px; position:relative; float:left; padding:10px 0;}
.todayDealBg {position:absolute; left:-27px; top:-5px; background:url(../img/today_deal_bg.png) no-repeat; width:208px; height:420px;}
.buyCon {width:192px; margin:auto; padding:50px 0 15px 0; height:51px;}
.tdPrice {background:url(../img/td_price_bg.png) no-repeat; width:117px; height:39px; float:left; font-size:23px; color:#dd1811; text-align:center; padding:12px 0 0 0;}
.whtHSep {background:url(../img/wht_h_sep.gif) repeat-x bottom; padding-bottom:10px; width:196px; margin:auto;}
.tdValue {float:left; width:58px; text-align:center; background:url(../img/wht_v_sep.gif) repeat-y right; font-size:13px; color:#fff; padding:4px 0;}
.tdValue span {font-size:17px; display:block; padding-top:5px;}
.tdDiscount {float:left; width:67px; text-align:center; background:url(../img/wht_v_sep.gif) repeat-y right; font-size:13px; color:#fff; padding:4px 0;}
.tdDiscount span {font-size:17px; display:block; padding-top:5px;}
.tdSave {float:left; width:70px; text-align:center; font-size:13px; color:#fff; padding:4px 0;}
.tdSave span {font-size:17px; display:block; padding-top:5px;}
.remTime {background:url(../img/rem_time_bg.png) no-repeat; width:203px; height:107px; margin:8px auto;}
.glass {float:left; padding:14px 0 0 20px;}
.remTimeBox {float:right; width:150px; float:left; padding:15px 0 0 0;}
.remTimeHd {color:#111111; font-size:19px; text-align:center; padding-bottom:4px;}
.remTimeTab td {text-align:center; font-size:26px; color:#ed1b24; vertical-align:top; padding:0 3px;}
.remTimeTab td span {font-size:11px; display:block; color:#000;}
.createdEx {font-size:13px; color:#fff; text-align:center;}
.tdBot {text-align:center; color:#ffffff; font-size:14px; padding:12px 8px 8px 8px; line-height:20px;}
.tdBot span {font-weight:bold; font-size:20px;}

.leftTR {width:530px; float:right; padding:10px 0;}
.rafCon {height:42px; width:530px; position:relative;}
.rafBg {background:url(../img/ref_bg.gif) repeat-x; height:345px; width:546px; position:absolute; left:-8px; top:0;}
.refBox {float:left; font-size:16px; color:#0d4683; text-shadow:1px 1px 1px #fff; padding:8px 0 0 10px;}
.refBox span {font-weight:bold; color:#e42219;}
.shareBox {background:url(../img/share_bg.gif) no-repeat; width:164px; height:27px; float:right; color:#fff; font-size:15px; font-weight:bold; padding:8px 0 0 11px;}
.shareBox img {vertical-align:middle; margin-left:5px;}
.bannerCon {width:530px; position:relative;}
.scrollable {position:relative; overflow:hidden; width:530px; height:308px;}
.scrollable .items {width:20000em; position:absolute; clear:both;}
.bannerBox {float:left; width:530px; height:308px;}
.prevAroww {position:absolute; left:10px; top:130px; cursor:pointer;}
.nextAroww {position:absolute; right:10px; top:130px; cursor:pointer;}

.featDealCon {width:100%; padding:10px 0;}
.fdHd {background:#262626 url(../img/fd_hd_rbg.gif) no-repeat right; width:100%;}
.fdHd span {display:block; background:url(../img/fd_hd_lbg.gif) no-repeat left; height:23px; color:#fff; font-size:15px; padding:5px 0 0 27px;}
.dealBox {padding:10px 12px 6px 1px; float:left; width:230px; position:relative;}
.dealBox.last {padding-right:0;}
.dealHd {background:url(../img/deal_hd_bg.gif) no-repeat; height:40px; padding:3px 0 0 10px; color:#fff; font-size:15px;}
.dealImg {border-bottom:1px solid #fff; border-top:1px solid #fff; width:230px; position:relative;}
.sold {position:absolute; top:0; left:0;}
.dealTextBox {background:#262626 url(../img/deal_bbg.gif) no-repeat bottom; padding:0 5px;}
.vlaue {width:65px; text-align:center; color:#fff; padding:7px 0; font-size:13px; float:left;}
.vlaue span {font-weight:bold; display:block; padding-bottom:1px;}
.discount {width:75px; text-align:center; color:#fff; padding:7px 0; font-size:13px; float:left;}
.discount span {font-weight:bold; display:block; padding-bottom:1px;}
.price {width:77px; height:52px; float:right; position:relative;}
.price span {display:block; background:url(../img/price_bg.png) no-repeat; width:65px; height:42px; position:absolute; top:0px; right:-14px; color:#fff; font-size:13px; color:#fff; text-align:center; padding:8px 0 0 12px; font-weight:bold;}
.dealBot {background:url(../img/deal_sep.gif) repeat-x top;}
.time {float:left; padding:6px 0;}
.time td {font-size:18px; color:#90d1ff; padding:0 2px; vertical-align:top; text-align:center;}
.time td span {display:block; font-size:13px; color:#fff;}
.soldDeals {float:left; color:#90d1ff; font-size:16px; font-weight:bold; text-align:center; padding:5px 0 0 5px;}
.soldDeals span {display:block; color:#f0ae44; font-size:12px;}
.moreDet {float:right; padding:10px 0;}

.midRight {width:228px; padding:8px 0 0 0; float:right;}
.botSpace {padding-bottom:16px;}
.categoryHd {background:url(../img/category_hd_bg.png) no-repeat; width:196px; height:28px; color:#fff; font-size:15px; padding:10px 0 0 32px;}
.categoryBBG {background:url(../img/category_bbg.png) no-repeat bottom; padding-bottom:8px;}
.categoryMBG {background:url(../img/category_mbg.png) repeat-y top;}
ul.catLink {padding:0 2px; margin:0; list-style:none;}
ul.catLink li {background:url(../img/category_sep.gif) repeat-x bottom; padding-bottom:2px; font-size:15px;}
ul.catLink li a, ul.catLink li a:visited {color:#cacaca; padding:9px 0 9px 34px; width:190px; display:block;}
ul.catLink li a:hover {color:#5eb8df; background:#202020;}
ul.catLink li a.bb:link {background:url(../img/bar.png) no-repeat 8px 10px;}
ul.catLink li a.bb:hover {background:#202020 url(../img/bar_ro.png) no-repeat 8px 10px;}
ul.catLink li a.club:link {background:url(../img/clubs.png) no-repeat 10px 9px;}
ul.catLink li a.club:hover {background:#202020 url(../img/clubs_ro.png) no-repeat 10px 9px;}
ul.catLink li a.bottle:link {background:url(../img/botal.png) no-repeat 12px 9px;}
ul.catLink li a.bottle:hover {background:#202020 url(../img/botal_ro.png) no-repeat 12px 9px;}
ul.catLink li a.resrant:link {background:url(../img/restorant.png) no-repeat 10px 10px;}
ul.catLink li a.resrant:hover {background:#202020 url(../img/restorant_ro.png) no-repeat 10px 10px;}
ul.catLink li a.other:link {background:url(../img/others.png) no-repeat 10px 9px;}
ul.catLink li a.other:hover {background:#202020 url(../img/others_ro.png) no-repeat 10px 9px;}
.viewMore {text-align:right; padding:6px 10px 0 0;}
.viewMore a, .viewMore a:visited {color:#5eb7de; font-size:11px; background:url(../img/smll_aroww.gif) no-repeat 0 4px; padding:0 0 0 8px;}
.viewMore a:hover {color:#fff; background:url(../img/smll_wht_aroww.gif) no-repeat 0 4px;}
.opHd {background:url(../img/op_hd_bg.png) no-repeat; width:196px; height:26px; color:#fff; font-size:15px; padding:10px 0 0 32px;}
.opBBG {background:url(../img/op_bbg.png) no-repeat bottom; padding-bottom:12px;}
.opMBG {background:#fff; border-left:2px solid #86c9f4; border-right:2px solid #86c9f4;}
.opText {padding:0 10px; line-height:18px;}

.footer {width:980px; margin:auto; padding:0 0 0 20px;}
.footerLinkBox {width:145px; float:left; padding:0 20px;}
.footerHd {display:block; color:#fff; font-size:13px; border-bottom:1px solid #016faf; padding:4px 0;}
ul.footerLink {padding:5px 0 0 0; margin:0; list-style:none;}
ul.footerLink li {display:block; font-size:12px; padding:2px 0;}
ul.footerLink li a, ul.footerLink li a:visited {background:url(../img/blue_dot.gif) no-repeat 0 6px; color:#80b1d2; padding:0 0 0 8px;}
ul.footerLink li a:hover {background:url(../img/yellow_dot.gif) no-repeat 0 6px; color:#ffcc00;}
.followUs {text-align:right; padding:5px 10px; color:#fff; font-size:11px;}
.followUs img {vertical-align:middle; margin-left:5px;}
.footerBot {background:#052c46; border-top:1px solid #0168aa; font-size:13px;}
.footerBL {float:left; padding:14px 10px; color:#fff;}
.footerBL a, .footerBL a:visited {color:#ffcc00;}
.footerBL a:hover {color:#FFF;}
.footerBR {float:right; padding:14px 10px; color:#37566b;}
.footerBR a, .footerBR a:visited {color:#37566b;}
.footerBR a:hover {color:#37566b;}


.mainHd {background:#262626 url(../img/fd_hd_rbg.gif) no-repeat right; width:100%; position:relative;}
.mainHd span {display:block; background:url(../img/fd_hd_lbg.gif) no-repeat left; height:23px; color:#fff; font-size:15px; padding:5px 0 0 27px;}
.faqBox {background:url(../img/dot_line.gif) repeat-x bottom; line-height:17px;}
.faqBoxIner span {display:block; font-size:16px; font-weight:bold; color:#262626; padding-bottom:4px; width:100%;}
.faqBoxIner {background:url(../img/quesion_icon.gif) no-repeat 2px 11px; padding:12px 0 12px 22px;}

.otherDelas {width:213px; height:245px; margin:auto; padding-top:7px; position:relative;}
.odPrev {position:absolute; left:0; top:75px; z-index:1000;}
.odNext {position:absolute; right:0; top:75px; z-index:1000;}
#scroll1 {overflow:hidden; visibility:visible; position:relative; width:213px; margin:auto;}
#scroll1 ul {margin:0px; padding:0px; position:relative; list-style:none; z-index:1; width:3080px; left: -1848px;}
#scroll1 ul li.scroller_block {overflow:hidden; float:left; width:213px; height:245px;}
#scroll2 {overflow:hidden; visibility:visible; position:relative; width:213px; margin:auto;}
#scroll2 ul {margin:0px; padding:0px; position:relative; list-style:none; z-index:1; width:3080px; left: -1848px;}
#scroll2 ul li.scroller_block {overflow:hidden; float:left; width:213px; height:245px;}
#scroll3 {overflow:hidden; visibility:visible; position:relative; width:213px; margin:auto;}
#scroll3 ul {margin:0px; padding:0px; position:relative; list-style:none; z-index:1; width:3080px; left: -1848px;}
#scroll3 ul li.scroller_block {overflow:hidden; float:left; width:213px; height:245px;}
.odDetail {background:#262626; border-top:1px solid #fff; height:40px; position:relative;}
.odValue {float:left; width:65px; text-align:center; color:#fff; padding-top:2px;}
.odValue span {display:block; font-weight:bold; padding:2px 0}
.odPrice {width:57px; position:relative; float:right; height:40px;}
.odPrice span {display:block; background:url(../img/od_price_bg.png) no-repeat; width:57px; height:46px; position:absolute; bottom:-9px; right:5px; text-align:center; color:#fff; font-weight:bold; padding:31px 0 0 0; line-height:17px;}
.odText {padding-top:6px;}
.odText span {display:block; padding-bottom:3px;}
.odText a, .odText a:visited {color:#262626;}
.odText a:hover {color:#316498;}

.mandotry {position:absolute; top:6px; right:5px; font-size:12px; color:#FFFFFF; font-weight:bold;}
.redClr {color:#F00;}
.contactText {padding:10px 0 20px 0; line-height:17px;}
.contactText span {color:#255fa3; font-weight:bold;}
.formCon {background:#fff; width:660px; margin:auto; padding:15px; border:1px solid #dedada;}
.formField {width:200px; float:left; text-align:right; padding:9px 5px; font-weight:bold;}
.formField1 {width:200px; float:left; text-align:right; padding:9px 5px; font-weight:normal;}
.formLabal {float:left; width:440px; float:left; padding:7px 0;}
.formInput {border:1px solid #e3e9ef; border-top:1px solid #abadb3; width:200px; padding:3px; color:#6b6b6b;font-size:11px;}
.formSel {border:1px solid #e3e9ef; border-top:1px solid #abadb3; width:207px; padding:2px; color:#6b6b6b; font-size:11px;}
.formTA {border:1px solid #e3e9ef; border-top:1px solid #abadb3; width:200px; padding:3px; color:#6b6b6b;font-size:11px; height:150px; width:380px; vertical-align:top;}
.note {text-align:center; padding:15px 0 0 0; color:#828282;}
.note span {font-weight:bold; color:#000;}
.contactDet {border-bottom:1px solid #cfcfcf; padding:35px 0; text-align:center; width:690px; margin:auto; color:#014b8e; line-height:20px;}
.contactDet a, .contactDet a:visited {text-decoration:underline; color:#014b8e;}
.contactDet a:hover {text-decoration:none;}

.paging {border-bottom:1px solid #d3d3d3; padding:15px 0; text-align:center; font-size:12px;}
.paging a, .paging a:visited {margin:0 8px; color:#b8b8b8; display:inline-block; width:16px; height:16px; text-align:center;}
.paging a:hover {background:url(../img/paging_ro_bg.gif) no-repeat; color:#fff;}
.paging a.sel:link, .paging a.sel:visited {background:url(../img/paging_ro_bg.gif) no-repeat; color:#fff;}
.paging a.np:link, .paging a.np:visited {width:auto; height:auto; vertical-align:middle;}
.paging a.np:hover {filter:alpha(opacity=50); -moz-opacity:.5;	opacity:.5;}

.dealTText {color:#d88110; font-size:18px; padding:10px 0 15px 25px; background:url(../img/start_quote.gif) no-repeat 5px 14px;}
.dealhiglight {width:340px; float:left; background:url(../img/gradinet_bg.gif) repeat-x bottom; padding:10px 0;}
.subHd {display:block; font-size:14px; padding-bottom:8px; color:#015591; font-weight:bold; line-height:normal;}
ul.dealText {padding:0; margin:0; list-style:none;}
ul.dealText li {display:block; background:url(../img/aroww.gif) no-repeat 5px 6px; padding:3px 0 3px 20px; font-size:11px; font-weight:bold;}
.smllPrintBox {width:340px; float:right; background:url(../img/gradinet_bg.gif) repeat-x bottom; padding:10px 0;}
.offerDetails {background:url(../img/dot_line.gif) repeat-x bottom; line-height:18px; padding-bottom:1px;}
.satBg {background:url(../img/satisfaction_bbg.gif) no-repeat right bottom; padding:20px 0 30px 0;}
.satfisfacionImg {float:right; margin:0 15px;}

.botlogoL {float:left; width:136px; padding:15px 0 20px 0;}
.botlogoR {float:right; width:570px; padding:20px 0; line-height:20px;}
.detailAddress {float:left; width:260px; font-size:14px; line-height:22px; background:url(../img/address_icon.gif) no-repeat 2px 0px; padding:0 0 0 32px;}
.detailAddress span {font-size:18px; font-weight:bold; padding-bottom:5px; display:block;}
.mapBox {width:405px; height:145px; background:#014b8e; float:right;}

.tcText {font-size:11px; color:#565656; padding:2px 0;}
.tcText a, .tcText a:visited {color:#d8800f; text-decoration:underline;}
.tcText a:hover {text-decoration:none;}
.or {background:url(../img/gray_line.gif) repeat-x center; text-align:center; color:#000; font-style:italic; font-weight:bold;}
.or span {background:#fff; padding:0 10px;}
.signpFT {font-size:11px; font-weight:bold; padding:15px 0; text-align:center;}
.alreadyMem {color:#333333; font-size:15px; font-style:italic; font-weight:bold; border-top:1px solid #dedada; text-align:center; padding:15px 0 0 0; margin-top:15px;}
.alreadyMem a, .alreadyMem a:visited {color:#f90000;}
.alreadyMem a:hover {color:#333;}

.aboutTopText {background:#f8f8f8; border:1px solid #e3e2e2; padding:10px; text-align:center; margin:10px auto; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;}
.attHd {padding-bottom:10px; font-size:16px;}
.attHd span {color:#3b7cc0;}
.aboutContent {line-height:18px; text-align:center;}
.aboutContent span {display:block; font-size:16px; padding-bottom:10px; line-height:normal; font-weight:bold;}
.aboutmidText {padding:35px 50px; font-size:24px; font-weight:bold; text-align:center; line-height:30px;}
.aboutmidText span {color:#d66a30;}
.fybBtn {text-align:center; padding:30px 0 10px 0;}
.query {text-align:center; color:#736d55; font-size:12px;}
.query a, .query a:visited {color:#014b8e; font-size:16px; text-decoration:none;}
.query a:hover {color:#000;}

.hiwVideo {float:left; padding:10px 0;}
.hiwStep {float:right; width:260px; padding:10px 0;}

.stepBox {width:260px; padding:10px 0 0 0; background:#fff url(../img/step_bg.gif) repeat-x bottom; color:#7f7f7f; font-size:11px;}
.stepBox.first {padding-top:0;}
.stepOne {background:url(../img/step_1.gif) no-repeat 0 0; padding:10px 8px 9px 15px;}
.stepOneHd {color:#262626; font-size:17px; font-weight:bold; padding-bottom:3px;}
.stepOneHd span {color:#d88110;}
.stepTwo {background:url(../img/step_2.gif) no-repeat 0 0; padding:10px 8px 9px 15px;}
.stepTwoHd {color:#262626; font-size:17px; font-weight:bold; padding-bottom:3px;}
.stepTwoHd span {color:#85bfff;}
.stepThree {background:url(../img/step_3.gif) no-repeat 0 0; padding:10px 8px 9px 15px;}
.stepThreeHd {color:#262626; font-size:17px; font-weight:bold; padding-bottom:3px;}
.stepThreeHd span {color:#facf52;}
.stepFour {background:url(../img/step_4.gif) no-repeat 0 0; padding:10px 8px 9px 15px;}
.stepFourHd {color:#262626; font-size:17px; font-weight:bold; padding-bottom:3px;}
.stepFourHd span {color:#9a9a9a;}

.hiwBox {border-bottom:1px solid #cdcdcd; width:100%;}
.hiwLeft {width:135px; float:left; text-align:center; padding:15px 0;}
.hiwRight {float:right; width:578px; padding:15px 0; font-size:12px; line-height:22px;}
.hiwHd {display:block; line-height:normal; color:#ff8915; font-size:18px; font-weight:bold; padding-bottom:8px;}
.hiwHd span {color:#3a7bbf;}
.blueClr {color:#3a7bbf;}
a.grayLink:link, a.grayLink:visited {color:#7f7f7f;}
a.grayLink:hover {color:#3a7bbf;}
.mobileLinks {padding-right:30px; line-height:30px;}
.mobileLinks img {vertical-align:middle; margin-right:5px;}

.hiwBot {padding:20px 0 10px 0; line-height:20px;}
.hiwBot span {font-size:18px; font-weight:bold; padding-bottom:5px; line-height:normal; display:block;}


/*4 june 2012*/
.logintexttop {padding:10px 0 10px 0; line-height:17px; border-bottom:#e3e6e9 1px solid;}
.loginboxmain{width:517px; margin:auto; padding:45px 0 0 0;}
.loginbox {background:#fff; width:503px;  padding:0 7px 0 7px; border:1px solid #dedada; background:#fcfbfb;}
.logininhd{ font-size:12px; font-weight:bold; color:#000000; padding:0 0 3px 0;}
.loginfl{ width:340px; float:left; background:url(../img/or.png) no-repeat right; padding-bottom:20px;}
.loginicon{ width:27px; float:left; padding-top:5px;}
.loginintextbox{ width:289px; float:left; margin:25px 0 0 20px;}
.loginlable{ width:63px; float:left; font-size:12px; font-weight:bold; color:#000000; padding-top:3px; text-align:right;}
.loginfield{ width:220px; float:right; margin-bottom:10px;}
.logininput{ background:url(../img/login_input_bg.jpg) no-repeat; width:178px; border:none; padding:3px 0 3px 3px;}
.notregistertext{ font-size:12px; font-weight:bold; color:#000000; padding-top:13px; text-align:center;}
a.joinus:link, a.joinus:visited{ font-size:14px; color:#e96a00; text-transform:uppercase; text-decoration:underline;}
a.joinus:hover{ text-decoration:none;}

.loginfr{ width:130px; float:right; padding:25px 0 0 33px;}
.remberme{ font-size:11px; color:#3f3e3e; padding-bottom:22px;}

.forgetpass{ padding:0 0 22px 0; }
.forgetpass a, .forgetpass a:visited{ font-size:11px; color:#e96a00; text-decoration:underline;}
.forgetpass a:hover{ text-decoration:none;}
.connectbtn{ margin-bottom:14px;}


.button{text-align:center;}
.button a, .button a:visited{ background:url(../img/button_img.gif) no-repeat left; float:left; display:block;  font-size:14px; font-weight:bold; color:#ffffff; text-decoration:none;  padding-top:12px; padding:0 0 0 10px; margin-top:20px; text-shadow:1px 2px #0083a4;}
.button a span{background:url(../img/button_img.gif) no-repeat right; padding:6px 29px 6px 20px; height:17px; display:block; float:left; text-shadow:1px 2px #0083a4;}
.button a:hover{ text-decoration:none; color:#ffffff; background:url(../img/button_img.gif) no-repeat left;}
.button a:hover span{ text-decoration:none; color:#ffffff; background:url(../img/button_img.gif) no-repeat right;}


/*7june*/
.purchagCount { padding:28px 0 0 0;}
.purchegHed { background:url(../img/purchase_tabbg.jpg) repeat-x; height:21px; font-size:12px; font-weight:bold; color:#FFFFFF; padding:7px 0 0 10px;}
.purchSrN { float:left; width:66px;}
.purchSrN span { display:block; padding-left:10px; } 
.purchDate { float:left; width:95px;}
.purchDate span { color:#d8800e; font-size:11px; display:block; padding-left:6px;}
.purchdealImg { float:left; width:97px;} 
.purchdealImg span { display:block; width:72px; text-align:center;  }
.purchdealInfo { float:left; width:141px;} 
.purchInfo { float:left; width:162px;} 
.purchVocher { float:left; width:96px;} 
.purchVocher span { display:block; padding-bottom:6px; }
.purchAction { float:left; width:52px;} 
.purchDetBox { border:solid 1px #b9b4b4;  margin:2px 0 17px 0;}
.purchdealInfoTxt{ font-size:11px; color:#545454; float:left; width:125px; padding-left:7px;}
.purchDetBoxFr { padding:13px 0 8px 0 ; background:#f8f8f8; }
.purchInfoDet {  float:left; width:166px;  }
.purchInfoDetTxtM {border-bottom:solid 1px #6a6b6e; padding-bottom:2px; width:108px;}
.purchInfoDetTxt { font-size:11px; color:#000000; padding-bottom:6px; text-align:center;}
.purchInfoDetTxt span { color:#c7451b;  padding-left:10px;}
.purYouS { width:108px; font-size:11px; font-weight:bold; color:#000000; border-bottom:solid 1px #6a6b6e; padding:4px 0 5px 0; text-align:center;}
.purYouS span { color:#c7451b; padding-left:10px;}
.actionDet { float:left; padding:18px 0 0 12px;}
.boxBdr { border-bottom:solid 1px #dededf; margin:1px 0;}

/*6-August-2012 */

.tdBotutton {text-align:center; color:#ffffff; font-size:14px; margin:-4px 8px 8px 8px; line-height:20px;}

.contactBorder {
    background: none repeat scroll 0 0 #EFF2F2;
    border-bottom: 1px solid #DBDDDD;
    margin-bottom: 40px;
    padding: 10px;
}
/*07-August-2012 */
.featuredBussiness{width:145px; float:right; padding:0 85px;}

/*Start 07.08.2012*/
.rafText {padding:10px 0; line-height:17px; border-bottom:1px solid #e3e6e9; margin:0 0 10px 0;}
.radBanner {background:url(../img/rad_banner.jpg) no-repeat; width:718px; height:235px;}
.rafBannerHd {font-size:25px; font-weight:bold; color:#f8be52; padding:10px 0 0 15px;}
.rafBannerHd span {font-size:41px; color:#fff;}
.rafBannerHd span.smll {color:#fff; font-size:25px;}
.radBannerText {font-size:14px; color:#fff; padding:10px 0 0 20px; width:400px; line-height:20px;}
.radBannerText span {font-size:16px; display:block; padding:35px 0 15px 0;}
.radOr {width:340px; text-align:center; color:#fff; font-size:14px; font-weight:bold;}
.radOr img {vertical-align:middle; margin:0 8px;}


.listingTable {padding-top:20px; width:100%;}
.listingTable table {border:1px solid #333;}
.listingTable table .listHd td {padding:8px 5px; background:#333; color:#fff; font-weight:bold; vertical-align:top;}
.listingTable table .FirstR td {background:#efefef; border-top:1px solid #fff; color:#666; padding:8px 5px; vertical-align:top;}
.listingTable table .FirstS td {background:#F9F9F9; border-top:1px solid #fff; color:#666; padding:8px 5px; vertical-align:top;}
.date {font-size:11px; color:#930;}

/* Added by Shyam on 6-8-2012 */
.adminform {padding:10px;}
.adminform .left { width:334px; float:left;}
.adminform .right { width:334px; float:right;}
.adminform .label { padding:3px 8px 0 0; width:102px; float:left;}
.adminform .fld { width:213px; float:left;}
.adminform .inpt { padding:3px; width:206px; border:1px solid #e7e8ea; border-top-color:#acadaf;}
.adminform .fldline { padding-bottom:14px;}
.adminform .right .label { text-align:right;}
.adminform .submit { padding-left:27px;}


/* added for pop up window on date 16-Aug-2012 */
.popMain{
    background: url("../img/login_shade_bg.jpg") repeat-x scroll left top #FFFFFF;
    padding: 10px;
}

.DealOptions
{
 
}

.DealOptions .Option {
    border-bottom: 1px solid #DFDDDE;
}
.DealOptions .Option .OptionNumber {
    color: #F41D25;
    /*font-weight: bold;*/
    text-align: center;
    vertical-align: middle;
    width: 120px;
}
.DealOptions .Option .OptionName {
    padding: 20px;
    width: 300px;
}
.DealOptions .Option .OptionName a {
    color: #000000;
    font-size: 16px;
    /*font-style: italic;
    font-weight: bold;*/
}
.DealOptions .Option .OptionPrice {
    font-size: 22px;
    /*font-weight: bold;*/
    text-align: center;
    vertical-align: middle;
    width: 80px;
}
.DealOptions .Option .OptionBuyButton {
    text-align: center;
    vertical-align: middle;
    width: 100px;
}
.DealOptions .Option .OptionSavings {
    color: #808082;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    margin-top: 20px;
}
.DealOptions .Option .OptionSavings .OptionOriginalPrice {
    display: inline;
}
.DealOptions .Option .OptionSavings .OptionDiscount {
    display: inline;
    margin-left: 20px;
}

.orderformField {width:109px; float:left; text-align:right; padding:9px 5px; font-weight:bold;}
.orderformCon {background:#fff; width:363px; margin:10px; padding:15px; border:1px solid #dedada;}
.orderformLabal {float:left; width:220px; float:left; padding:7px 0;}

.orderformLoginField {width:61px; float:left; text-align:left; padding:9px 5px; font-weight:bold;}

.formLoginInput {border:1px solid #e3e9ef; border-top:1px solid #abadb3; width:163px; padding:3px; color:#6b6b6b;font-size:11px;}
.orderformLoginLabal {float:left; width:179px; float:left; padding:7px 0;}


/* 23 Aug 2012 */
.bannerText {background:#262626 url(../img/baner_text_bg.gif) no-repeat bottom; padding:3px 0 0 10px; height:50px; color:#FFFFFF; line-height:18px; border-top:1px solid #fff; font-weight:normal; font-size:16px;}

/*Start 24.08.2012 CSS*/
/*.moreCity {background:url(../img/more_city_bg.gif) no-repeat top; width:148px; height:28px; float:left; margin:58px 0 0 10px; position:relative; z-index:10;}
.moreCityText{width:142px; height:21px; font-size:12px; font-weight:bold; color:#00000; padding:5px 0 0 6px;}
.moreCityPopup {width:148px; position:absolute; top:26px; left:0; border-bottom:1px solid #fff; background:url(../img/more_city_aroww.gif) no-repeat 128px 0; padding-top:6px; display:none;}
.moreCityPopup ul {padding:0; margin:0; list-style:none;}
.moreCityPopup ul li {display:block; font-size:12px; border:1px solid #fff; border-bottom:none;}
.moreCityPopup ul li a, .moreCityPopup ul li a:visited {display:block; padding:4px 5px 4px 10px; width:131px; color:#000;}
.moreCityPopup ul li a:hover {font-weight:bold;}
.moreCityPopup ul li.bg1 {background:#186abd;}
.moreCityPopup ul li.bg2 {background:#18a1bd;}
.moreCityPopup ul li.bg3 {background:#0b9a57;}
.moreCityPopup ul li.bg4 {background:#bd2618;}
.moreCityPopup ul li.bg5 {background:#99b001;}
.moreCityPopup ul li.bg6 {background:#b85cb7;}
.moreCityPopup ul li.bg7 {background:#bc9239;}
.moreCityPopup ul li.bg8 {background:#be5ceb;}
*/
/*.refAFriend {position:absolute; top:-15px; left:8px;}*/
.shareOn {text-align:right; font-size:15px; font-weight:bold; color:#364466; padding:4px 8px 0 0;}
.shareOn img {vertical-align:middle; margin-left:5px;}
.detBotL {width:160px; float:left; padding:10px 0;}
.detBotR {float:right; width:527px; padding:10px 0;}
.detTab {width:100%; height:27px; padding:10px 0 0 0; font-size:13px;}
.detTab a, .detTab a:visited {display:block; float:left; background:url(../img/det_tab_bg.gif) no-repeat left; padding:0 0 0 5px; color:#9b9b9b; cursor:pointer; margin-right:1px;}
.detTab a span {display:block; float:left; background:url(../img/det_tab_bg.gif) no-repeat right; padding:6px 20px 0 15px; height:21px;}
.detTab a:hover {background:url(../img/det_tab_ro_bg.gif) no-repeat left; color:#fff;}
.detTab a:hover span {background:url(../img/det_tab_ro_bg.gif) no-repeat right;}
.detTab a.active:link, .detTab a.active:visited {background:url(../img/det_tab_ro_bg.gif) no-repeat left; color:#fff;}
.detTab a.active span {background:url(../img/det_tab_ro_bg.gif) no-repeat right;}
.detTextBox {background:url(../img/gradinet_bg.gif) repeat-x bottom; padding:10px 5px; border-top:1px solid #b8b8b8; line-height:17px; color:#333;}
.detText {padding:15px 0; line-height:17px; color:#333;}
ul.dealTextNew {padding:0; margin:0; list-style:none;}
ul.dealTextNew li {display:block; background:url(../img/aroww.gif) no-repeat 5px 8px; padding:3px 0 3px 20px; font-size:11px; font-weight:bold;}

.refAFriend {position:absolute; top:-15px; left:6px; background:url(../img/refer_to_friend.png) no-repeat; width:191px; height:45px; text-align:center; font-size:15px; line-height:20px; padding:7px 25px 0 0;}
.refAFriend a, .refAFriend a:visited {color:#fff; display:block; text-shadow:1px 1px 1px #333;}
.stLarge{display:block; width:28px !important; height:28px !important; background:url(../img/share_new.png) no-repeat !important;}

/*Start 28.08.2012*/
.purchasedDet {border:1px solid #838181; background:#f4f4f4; height:105px; margin:5px 0 20px 0;}
.optionBox {width:320px; float:left; padding:0 0 0 15px; font-weight:bold; border-right:1px solid #c7c7c7; margin:4px 0; height:97px;}
.optionSel {font-size:11px; padding:1px; width:280px; color:#8c8c8c; border:1px solid #e3e9ef; border-top:1px solid #abadb3; margin-top:4px;}
.qtyBox {width:220px; float:left; padding:24px 0 0 30px; font-weight:bold;}
.qtyInput {font-size:11px; padding:2px; width:35px; color:#8c8c8c; border:1px solid #e3e9ef; border-top:1px solid #abadb3;}
.bigfont {font-size:14px;}
.total {height:79px; background:#878787; font-weight:bold; width:126px; float:right; color:#fff; text-align:center; padding:26px 0 0 0;}
.total span {display:block; font-size:14px; padding-top:3px;}

.checkoutHd {font-size:15px; font-weight:bold; padding-bottom:5px;}
.purFormCon {width:100%; position:relative; padding:10px 0 15px 0;}
.purFormField {width:150px; float:left; text-align:right; padding:9px 5px; font-weight:bold;}
.check {margin:0 5px 3px 0;}
.alreadyAcc {position:absolute; top:17px; right:0; width:335px;}

.loginBox {background:#000; padding:2px 2px 15px 2px; display:none;}
.loginHd {padding:5px 0; text-align:center; font-size:18px; background:#999; color:#FFF;}
.loginIner {padding:15px 10px 0 10px; text-align:right; color:#fff;}
.loginInput {width:200px; padding:5px; border:1px solid #fff; background:#666; color:#fff;}
.fp {text-align:right; padding:10px 10px 0 0; font-size:11px;}
.fp a, .fp a:visited {color:#F90; text-decoration:underline;}
.fp a:hover {text-decoration:none;}



/*5-sep-2012*/

.bluformButton { padding-bottom:4px; width:94px; height:29px; cursor:pointer; font-size:12px; color:#ffffff; font-weight:bold; text-shadow:1px 1px #666666; border:none; background:url(../img/bluformbutton.png) 0 0 no-repeat;}

/*changing on 10 October 2012*/
.moreCity {background:url(../img/more_city_bg.png) no-repeat top; width:193px; height:38px; float:left; margin:58px 0 0 10px; position:relative; z-index:10;}
.moreCityText{width:183px; height:38px; font-size:12px; font-weight:bold; color:#060607; padding:11px 0 0 11px;}

.moreCityPopup {width:338px; position:absolute; top:38px; left:5px; background:url(../img/more_city_top.png) 0 0 no-repeat; padding-top:19px; display:none;}
.moreCityPopup .bottompart {padding-bottom:9px; width:338px; background:url(../img/more_city_bot.png) 0 bottom no-repeat;}
.moreCityPopup .midpart {padding:0px 7px 3px 6px; width:323px; border-left:1px solid #2a849d; border-right:1px solid #2a849d; background:#75bfd4 url(../img/more_city.png) left bottom repeat-x;}
.moreCityPopup ul {padding:0; margin:0; list-style:none; overflow:hidden;}
.moreCityPopup ul li { padding:2px 1px 1px 2px; display:block; float:left; width:158px; font-size:12px; border-bottom:none;}
.moreCityPopup ul li a, .moreCityPopup ul li a:visited {display:block; padding:6px; float:left; width:146px; color:#ededed; background:#3e81ae;}
.moreCityPopup ul li a:hover { background:#092e69;}

/*Start 03.11.2012*/

.blueHd {background:#1e86af; padding:6px 10px; color:#fff; font-size:14px; font-weight:bold;}
.myStuffDet {background:#deddde; padding:2px 2px 10px 2px; margin-top:6px;}
.inerHd {background:#999; font-size:14px; color:#fff; font-weight:bold; padding:6px 10px;}
.userLeft {width:144px; padding:10px; float:left;}
.userImg img {background:#fff; padding:1px; border:1px solid #ccc; margin-bottom:5px;}
.userRight {float:left; width:520px; padding:2px 10px 10px 12px;}
.userDet {border-bottom:1px solid #999; padding:8px 0; font-weight:bold;}
.userDet span {display:block; padding-top:4px; font-weight:normal; color:#1e86af;}

/*Start 21.11.2012*/
ul.catLinkNew {padding:0 2px; margin:0; list-style:none;}
ul.catLinkNew li {background:url(../img/category_sep.gif) repeat-x bottom; padding:0 0 2px 0; font-weight:bold;}
ul.catLinkNew li a, ul.catLinkNew li a:visited {color:#cacaca; padding:9px 0 9px 8px; width:216px; display:block;}
ul.catLinkNew li a img {vertical-align:top; margin-right:7px;}
ul.catLinkNew li a:hover {color:#5eb8df; background:#202020;}

.newScrollBox {width:228px; padding-bottom:20px;}
.newScrolliner {border-left:2px solid #6e7c9d; border-right:2px solid #6e7c9d; height:122px; position:relative;}
.newScrollPrev {position:absolute; z-index:100; left:0px; top:50px;}
.newScrollNext {position:absolute; z-index:100; right:0px; top:50px;}
#sc1 {overflow:hidden; visibility:visible; position:relative; width:224px; margin:auto;}
ul.scOut {margin:0px; padding:0px; position:relative; list-style:none; z-index:1; width:3080px; left: -1848px;}
ul.scOut li {overflow:hidden; float:left; width:224px; height:122px;}


.opHdNew {background:url(../img/op_hd_bg_new.png) no-repeat; width:196px; height:26px; color:#fff; font-size:15px; padding:10px 0 0 32px;}

/* css 05/12/21 */
.dateBox { float: right; font-size: 14px; color: #fff; line-height: 27px; }
.Ipdetails { float: left; padding: 0 20px; background: url("../img/top_sep.gif") no-repeat scroll left center transparent }
.Ipdetails span { color: #FFA33D; padding-right: 10px; float:left; }

.cvvImg { position:absolute; right:45px; top:10px;}
.paymentCount { padding:0px 0 5px 160px;}
.payIconFl { float:left; padding-right:8px;}

/*Start Gift Card page CSS*/
.giftMidLMbg {background:url(../img/left_mid_bg.png) repeat-y top; padding:0 5px; height:auto!important; height:1015px; min-height:1015px;}
.giftcardHd {width:735px; height:auto; height:44px; position:relative; color:#e8f6fd;}
.giftcardHdIner {background:url(../img/giftcard_hd_bg.png) no-repeat; width:723px; height:52px; position:absolute; top:-15px; left:0px; color:#c5e8fa; font-size:36px; padding:7px 0 0 12px;}
.giftcardHdIner span {font-weight:bold; color:#c5e8fa;}
.giftCon {background:url(../img/gift_bg.jpg) no-repeat right top;}
.giftText {font-size:14px; line-height:20px; padding:10px 15px 20px 15px; width:420px;}
.giftOut {padding:0 15px;}

.cardBox {background:url(../img/card_bg.jpg) no-repeat top; width:449px; height:260px; position:relative;}
.offerText {width:200px; text-align:center; color:#333; font-size:14px; line-height:21px; position:absolute; top:36px; left:38px;}
.offerText span {font-size:18px; font-weight:bold; color:#FF0000;}
.to {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; position:absolute; top:134px; left:50px; width:335px;}
.giftmessage {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; position:absolute; top:154px; left:83px; line-height:25px; width:335px;}
.giftReview {position:absolute; bottom:15px; left:170px; font-size:11px; text-transform:uppercase;}

.giftFormCon {border-bottom:1px dashed #2f6295; padding-bottom:10px;}
.giftAmount {padding:8px; text-align:center; background:#2f6295; color:#fff; font-weight:bold;}
.amountSel {width:200px; padding:3px; border:1px solid #dfdfdf; background:#fff url(../img/gift_input_bg.gif) repeat-x top;}
.formHd {font-size:17px; font-weight:bold; padding:12px 0;}
.formBox {width:310px;}
.field {width:100px; float:left; padding:5px 0 0 0; font-weight:bold;}
.labal {float:left; width:210px; padding-bottom:12px; position:relative;}
.giftInput {border:1px solid #e3e9ef; border-top:1px solid #abadb3; width:198px; padding:5px; color:#6b6b6b;font-size:12px;}
.error {background:#fff; border:1px solid #f4b8a9; padding:5px; margin-top:15px;}
.error span {color:#f63c0b; font-weight:bold;}
/*End Gift Card page CSS*/